<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="mediaquery.css">
    <title>Media Query</title>
</head>
<body>
    <h1>Mi primer media query</h1>
</body>
</html>